/*default settings*/
:root {
	/* color */
	--bigTitleColor: #2ba9bc;
	--smallTitleColor: #707070;
	--fontColor: #1f1f1f;
	
	/* dark mode color */
	--bigTitleColor_darkMode: #b7430b;
	--smallTitleColor_darkMode: #7e2265;
	--fontColor_darkMode: #0d0d0d;
	
	/* font size */
	--bigTitleFontSize: 3rem;
	--smallTitleFontSize: 2rem;
	
	--bigTitleFontSize_eng: 2.8rem;
	--smallTitleFontSize_eng: 1.2rem;
	
	--blockMinHeight: 555px;
}

/*reset from custom_product.css*/
section.feature {height: inherit;} 

#faq_section{
	background-color: #efefef;
	min-height: auto;
}

#faq_section .faq_btn {
	margin-bottom: 0;
	padding-bottom: 50px;
}

#faq_section .faq_content h4 {
	padding-top: 0;
}

#recipes_section {
	background-color: white;
}

.eng section.block h3 {letter-spacing: 0;}

.eng section.block {
	letter-spacing: 0;
	font-size: 0.9rem;
}

section.block {
	display: flex;
	justify-content: center;
	
	letter-spacing: .2rem;
	background-color: #EFEFEF;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	
	color: var(--fontColor);
}

section.block.darkMode h3 {color:var(--bigTitleColor_darkMode)}
section.block.darkMode h4 {color:var(--smallTitleColor_darkMode)}
section.block.darkMode {color: var(--fontColor_darkMode)}

section.block > div {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: calc(1024px - 2rem);
	min-height: var(--blockMinHeight);
	/*background: rgba(0,0,0, 50%);*/
	transition: min-height 0.3s;
}

section.block figure{
	margin: 0; /*override browser default*/
	padding: 0;
	order: 0 !important; /*prevent from covering content while enlarging*/
	flex: 1;
	
	display: flex;
	justify-content: center;	
}

section.block figure img{
	max-width: 100%;
}

section.block.autoHeight > div {
	height: auto;
	min-height: auto;
}

section.block.panLeft.autoHeight > div,
section.block.panRight.autoHeight > div,
section.block.panCenter.autoHeight > div {
	padding-bottom: calc(3rem + 20px);
}

section.block.panLeft.autoHeight > div,
section.block.panRight.autoHeight > div{
	padding-top: calc(3rem + 20px);
}

section .sectionNote {
	font-size: 0.7rem;
	padding-top: 2rem;
}

section.block h3, section.block h1 {color: var(--bigTitleColor);}
section.block h4 {color: var(--smallTitleColor);}


section.block h3, section.block h1 {font-size: var(--bigTitleFontSize);}
.eng section.block h3, .eng section.block h1 {font-size: var(--bigTitleFontSize_eng);}

section.block h4 {font-size: var(--smallTitleFontSize);}
.eng section.block h4 {font-size: var(--smallTitleFontSize_eng);}

.titleCell {
	padding-bottom: 1rem;
}

section.block h3 {
	letter-spacing: .25rem;
	padding-bottom: 0.25rem;
	margin: 0;
}



section.block h4 {
	padding-bottom: 0.25rem;
	font-weight: bold;
	margin: 0;
	word-break: keep-all;
}

.eng section.block {
	letter-spacing: 0;
}

.eng section.block h4 {
	font-size: var(-smallTitleFontSize_eng)
}

section .featureContent {
	width: 50%;
	text-align: center;
	width: 28rem;
}

section.block.panCenter .featureContent {
	width: 34rem;
}

section.block.panLeft > div {
	justify-content: flex-start;
}

section.block.panCenter > div {
	align-items: flex-start;
	justify-content: center;
	text-align: center;
	padding-top: calc(3rem + 20px);
}

section.block.panRight > div {
	justify-content: flex-end;
}

section.block.panRight.withFigure .featureContent{
	order: 1;
}
section.block.panRight.withFigure figure{
	order: 0 !important;
}

section.block.cardRow .featureContent {
	width: 100%;
}

section.block.cardRow .flexRow {
	column-gap: 1rem;
	margin-top: 3rem;
}

section.block.cardRow .cardRowItem {
	flex: 1;
}

section.block.cardRow h1 {
	font-weight: bold;
	font-size: 1.5rem;
	margin-block: 0;
}

section.installation {
	background-color: white;
}

section.block.installation .featureContent {
	width: 100%;
}

#installation.installation h3 {
	color: black;
	margin-top: 1rem;
	margin-bottom: 3rem;
}

.installation img {	
	max-width: 850px;
}

section.itemCellSectionsDesign {
	text-align: center;		
}

section.itemCellSectionsDesign >div {
	display: block;
	max-width: 1024px;
	min-height: auto;
}

section.itemCellSectionsDesign h1 {
	margin-top: 4rem;
	margin-bottom: 4rem;
	color: var(--bigTitleColor);
}

.itemCellSectionsItemContainer >div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	
}

.itemCellSectionsItem {
	width: calc(40%);
	margin-bottom: 4rem;
}

.itemCellSectionsItem >div{
	text-align: left;
}

.itemCellSectionsItem img {
	/*width="90%" style="margin-bottom: 20px;*/
	
	width: 100%;
}

section.itemCellSectionsDesign .itemCellSectionsItem h1 {
	font-size: var(--smallTitleFontSize);
	font-weight: bold;
	margin: 1rem 0 1rem 0;
	color: var(--bigTitleColor);
}

.eng section.itemCellSectionsDesign .itemCellSectionsItem h1 {
	font-size: var(--smallTitleFontSize_eng);
}

section.itemCellSectionsDesign .itemCellSectionsItem p {
	margin: 0;
	width: calc(100% * 10/12);
}

section.itemCellSectionsDesign.accessoriesBlock {
	background-color: #EFEFEF !important;
}

section.block .mobile_bg {
	display:none;
}

.flexRow {
	display: flex;
}

.circleWithText {
	width: 10rem;
	height: 10rem;
	background-color: green;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 6rem;
	color: white;
	line-height: 1;
}

@media only screen and (min-width:1600px){
	#block_v video {
		height: inherit !important;
		width: 100%;
	}
}

@media only screen and (min-width:2300px) {
	section.block {background-size: contain}
}

@media only screen and (min-width:2400px){
	background-position: center center;}
}


.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
	background-color: gray;
}

section.block.itemCellSectionsDesign {
	background-color: #DCDCDC;
}

.accessoriesBlock .itemCellSectionsItem {
	width: calc(100%/4 - 2rem);
}

.accessoriesBlock .itemCellSectionsItem >div {
	text-align: center;
}

.accessoriesBlock .itemCellSectionsItem img {
	padding: 2rem;
	padding-bottom: 0;
}

section.itemCellSectionsDesign.accessoriesBlock .itemCellSectionsItem p {
	width: 100%;
}

#spec_section h4,
#videolist_section h4 {
	font-size: var(--bigTitleFontSize);
}

.eng #spec_section h4,
.eng #videolist_section h4 {
	font-size: var(--bigTitleFontSize_eng);
}

/* (max-width: 1024px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
	/*default settings*/
	:root {
		
		/* font size */
		--bigTitleFontSize: 2.5rem;
		--smallTitleFontSize: 1.5rem;
		
		--blockMinHeight: 400px;
	}

	#banner_section .swiper-outer {
		bottom: auto;
		top: 10%;
	}

	section.block.panLeft .featureContent {
		padding-left: 1.5rem;
	}
	
	section.block.panRight .featureContent {
		padding-right: 1.5rem;
	}
	
	section.block.panCenter .featureContent {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	
	.itemCellSectionsItemContainer {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	.itemCellSectionsItem {
		width: calc(50% - 2rem);
	}
}
/* (max-width: 960px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 960px) {

}

/* (max-width: 768px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
	section.block {
		background-position: bottom center;
		background-size: auto;
	}
	
	section.block > div {
		min-height: auto;
	}

	section.block.panLeft > div,
	section.block.panRight > div {
		align-items: flex-start;
		justify-content: center;
		text-align: center;
	}
	
	section.block.panCenter > div {
		padding-top: 0;
	}
	
	section.block.panCenter .featureContent {
		padding-top: 0;
	}
	
	section.block.panLeft.autoHeight > div,
	section.block.panRight.autoHeight > div{
		padding-top: 0;
	}
	
	section.block{
		padding-top: calc(3rem + 20px);
	}
	
	section.block .featureContent {
		width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	section.block.panRight .featureContent{padding-right: 1rem;}
	
	section.block figure {
		width: 100%;
	}
	
	section.block.itemCellSectionsDesign {
		padding-top:0;
	}
	
	.itemCellSectionsItem {
		width: 45%;	
	}
	
	section.itemCellSectionsDesign h1{
		margin-top: 4rem;
		margin-bottom: 4rem;
	}
	
	section.block.withFigure >div {
		min-height: inherit;
		flex-direction: column;
	}
	
	section.block.panRight.withFigure .featureContent{
		order: inherit;
	}
	
	section.block .mobile_bg {
		display:block;
	}
	
	section.block .mobile_bg img{
		max-width: 100%;
	}
	
	.installation img {	
		max-width: 100%;
	}
	
	.mobileBreak {display:block;}
	
	.accessoriesBlock .itemCellSectionsItem {
		width: 50%;
	}
	
	.itemCellSectionsDesign.accessoriesBlock >div{
		min-height: auto;
	}
}

/* (max-width: 700px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 700px) {

}

/* (max-width: 650px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 650px) {

	
}
/* (max-width: 600px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 600px) {
	.eng section.block h3 {
		font-size: 1.75rem;
	}
	
	.eng section.block h4 {
		font-size: var(--smallTitleFontSize_eng)
	}
	
	
	.itemCellSectionsItem {
		width: 100%;
	}
	
	.accessoriesBlock .itemCellSectionsItem {
		width: 100%;
	}
	.accessoriesBlock .itemCellSectionsItem img {
		padding: 4rem;
		padding-bottom: 0;
	}
	
}

/* (max-width: 500px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 500px) {
	section.block {
		background-size: contain;
	}
}

/* (max-width: 400px)------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 400px) {
	.eng section.block h3 {
		font-size: 1.4rem;
	}
	
	.eng section.itemCellSectionsDesign .itemCellSectionsItem h1{
		font-size: 1.25rem;
	}
}


/* ================== custom style ================== */
#head {background-image: url(/images/products/product_list/zip_water/hydro_tap/zipwater_residential_bg.jpg); background-size: cover; background-color: black;}
#block01 {background-image:url(/images/products/product_list/zip_water/hydro_tap/part01_bg.jpg); background-color: #D7EBEA;}
#block02 {background-color: white;}
#block03 {background-color: #ececec;}

@media only screen and (min-width: 1900px){
	#head{background-size: contain;}
}

#head >div {
	max-width: 1024px;
	min-height: 750px;
}

#head .featureContent {
	width: 100%;
}

#head .content {
	display: flex;
	align-items: center;
	color: white;
	text-align: left;
	column-gap: 1.5rem;
}
#head .content h1 {
	letter-spacing: 0;
	font-weight: normal;
	color:white;
	margin-top: 0;
	margin-bottom: 1rem;
	line-height: 1;
}
#head .content .text {
	line-height: 1.1;
	font-size: 4rem;
	letter-spacing: 0.3rem;
}

.eng #head .content .text {
	letter-spacing: 0;
}

.accordion_section.seriesBar{
	background-image: url(/images/products/product_list/zip_water/hydro_tap/list_bar01_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-block: 0.5rem;
}

.accordion_section.seriesBar .wrap {
	flex-direction: inherit;
	justify-content: space-between;
}
.accordion_section.seriesBar .title {
	letter-spacing: 1rem;
	margin-bottom: 0;
	padding-block: 0;
	line-height: 175px;
	color: #B3D0E3;
	font-size: 4rem;
	font-weight: bold;
}

.eng .accordion_section.seriesBar .title {
	letter-spacing: 0;
}
.accordion_section.seriesBar .headThumb {
	background-color: white;
	border-radius: 60px;
	font-size: 1.25rem;
	color: #137F9C;
	letter-spacing: 0.2rem;
	padding: 0.25rem 1rem;
}

.accordion_section.seriesBar .headThumb span {
	font-size: 0.75rem;
}

.accordion_section .accordionHead {
	width: 100%;
	color: white;
	padding-block: 0;
}

.accordionHead .wrap {
	font-size: 3rem;
	margin-inline: auto;
	max-width: 1024px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.accordionHead .headThumb img {
	max-height: 3rem;
	height: 100%;
	transform: scale(2.75);
	transform-origin: right;
}

.accordion_section .p_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1024px;
	text-align: center;
	margin-inline: auto;
	margin-block: 6rem;
}

.accordion_section .p_list .item {
	width: calc(100% / 4);
}
.accordion_section .p_list .item img{
	max-width: 100%;
}

.m_eng_name {
	color: #00509C;
	font-size: 1.25rem;
	font-weight: bold;
}

.m_chi_name {
	font-size: 1rem;
	letter-spacing: 0.2rem;
}

.eng .m_chi_name {
	letter-spacing: 0;
}

.classic_range .accordionHead {background-color: #84a2b1;}
.design_range .accordionHead {background-color: #a40002;}
.celsius_range .accordionHead {background-color: #008EBD;}
.chilled_water_taps .accordionHead {background-color: #39B9AA;}
.filtered_water_taps .accordionHead {background-color: #E18716;}
.micro .accordionHead{background-color: #a8bc43;}
.non_filtered_water_taps .accordionHead {background-color: #52c3F1;}
.other_information .accordionHead {background-color: #595757;}
@media only screen and (max-width: 1320px){
	#head .featureContent{
		margin-left: 1rem;
	}
}

@media only screen and (max-width: 960px){
	#head >div {
		justify-content: center;
	}
	
	#head .featureContent{
		padding-left: 0;
		margin-left: 0;
	}
	
	.accordionHead .wrap {
		width: calc(100% - 2rem);
	}
}

@media only screen and (max-width: 768px) {	
	#head{background-image:none;}
	#block01 {display: block; background-image:none;}
	
	
	
	#head .featureContent {
		padding-left: 1rem;
		position: relative;
		z-index: 2;
	}
	
	#head .mobile_bg {
		position: relative;
		margin-top: -150px;
		z-index: 1;
	}
	
	#head {flex-direction: column;}
	#head >div{
		min-height: inherit;
		height: auto;
	}
	
	#head .content{
		padding: 2rem;
		flex-direction: column;
		row-gap: 2rem;
		text-align: center;
		
	}
	
	#head .content .text{
		font-size: 1.5rem;
	}
	
	#head .content img {
		max-width: 300px;
	}
	
	.accordionHead .wrap {
		font-size: 1.5rem;
	}
	
	.accordionHead .headThumb img{
		transform: inherit;
		transform-origin: right;
	}
	
	.p_list {
		flex-wrap: wrap;
	}
	
	.accordion_section .p_list .item {
		width: 45%;
	}
}